import 'package:flutter/material.dart';

import '../helper.dart';

class PoniBottomSheet extends StatelessWidget {
  const PoniBottomSheet({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    double widthScreen = responsiveWidthScreen(context);
    return Container(
      width: widthScreen * 0.3,
      height: MediaQuery.of(context).size.height * 0.008,
      decoration: BoxDecoration(
          borderRadius: BorderRadius.circular(roundedButton),
          color: Colors.grey),
      // child: Divider(
      //   color: buttonColor.withOpacity(0.6),
      //   thickness: MediaQuery.of(context).size.height * 0.008,
      // ),
    );
  }
}
